<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <h1><p> مذاکرات يا خبرې اترې | کوچنی کورس</p></h1>

   <img src="../Main page/Files/Badge-Online-Negotiation.png" alt="">


    <h3>لومړی ګام: پیل کړئ</h3>
    
    <p>د خپل پس منظر په اړه لږ څه شریک کړئ او د نورو ګډون کوونکو سره د اړیکو له لارې ټولنې سره یوځای شئ.</p>
    <a href='../Chapter 0/0.1.html' target="_blank"><p>خپل ځان ګروپ ته معرفي کړئ</p></a>


    <h1><p>منځپانګه</p></h1>
    <p>- ویډیویي پریزنټیشن، مواد او فعالیتونه تنظیم شوي او په تیماتیک صفحو کې په ترتیب سره ځای پر ځای شوی -</p>

    <h1><p>پېژندنه</p></h1>
    <p>موخې | د کورس له استادانو سره ووینئ او پراخه نظر ترلاسه کړئ چې مذاکرات يا خبرې اترې څه دي او ولې مهم دي </p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="">

    <hr />

    <h1><p>تعريفونه او تاريخي شاليد</p></h1>
    <p>کلیدي پوښتنه | مذاکرات څه ته وايي او په مذاکراتو کې د ښکېلتيا مختلفې لارې کومې دي؟</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="">

    <hr />

    <h1><p>عملي مثالونه</p></h1>
    <p>کلیدي پوښتنه | د مذاکراتو د پروسې مختلف عناصر څنګه په مختلفو شرايطو کې را څرګندېږي؟</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="">

    <hr />

    <h1><p>تيوري او عمل</p></h1>
    <p>کلیدي پوښتنه | د شخصيت ډولونه او د شخړې سبکونه د مذاکراتو پر برياليتوب او ناکامي څنګه اغېز کوي؟</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="">

    <hr />

    <h1><p>ازموينه</p></h1>
    <p>موخه | په دې کورس کې د وړاندې شويو کليدي اصطلاحاتو، مفاهيمو او نظريو په هکله خپل پوهاوی او درک معلوم کړئ.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-5.png" alt="">

    <hr />

    <h1><p>سناريو</p></h1>
    <p>موخه | څه مو چې زده کړي دي پر يوې تخيلي سناريو يې تطبيق کړئ.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-6.png" alt="">

    <hr />

    <h1><p>غبرګونونه</p></h1>
    <p>موخه | څه مو چې زده کړي دي، له نورو سره يې شريک کړئ او نورو چې له دې کورس څخه څه زده کړي، هغه ولولئ. همدارنګه وواياست چې دغه وړتياوې او پوهه به زموږ پر کار څنګه اغېزې وکړي.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-7.png" alt="">

    <hr />

    <h1><p>د کورس په پای کې سروی</p></h1>
    <p>موخه | د کورس په هکله مو خپل نظر له موږ سره شريک کړئ. دغه کار له موږ سره د کورس د تجربې په وده کې مرسته کوي.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-8.png" alt="">

</div>